Subject: Re: cygwin memory leaks?
From: Randall R Schulz <[email-masked]>
To: "Brandon" <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Jun 2001 17:10:00 -0700

Brandon,

If you post a URL at which interested readers could peruse the code, that 
might be the least obtrusive way. Otherwise, people here are unlikely to 
have much patience with tutorial activities.

There's a general bit of wisdom that us old hands have about where to 
hypothesize fault, given choices such as:

1) Compiler
2) Framework
3) Library
4) Operating System
5) My Code

Always suspect (5) first...

Randy Schulz
Mountain View, CA USA

At 16:34 2001-06-22, you wrote:
>Hi all
>
>I have this really really simple C progam I wrote in the Cygwin environment.
>Now, I'm no C programmer, I pretty much had to write something, didn't knwo
>how, so I read some online tutorials on how to get the job done.
>
>The program is meant to be run 24/7, or close to it. After about 12 hours it
>craps out, and I have to restart it. I have this feeling it is a windows and
>or cygwin  issue, and not my program.
>
>Woudl any C experts out there be willing to look at my source code and see
>if I did anything that would leak memory? Its a very very short program.
>
>Brandon

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple